{
  "campaign-export": {
    "assessment": {
      "competence-area": {
        "items-successfully-completed": "Items of the target profile successfully completed in the competence area {{name}}",
        "mastery-percentage": "% of items successfully completed in the competence area {{{ name }}}",
        "total-items": "Number of items of the target profile in the competence area {{{ name }}}"
      },
      "is-shared": "Shared (Y/N)",
      "mastery-percentage-target-profile": "% of items successfully completed in the target profile",
      "progress": "% of progression",
      "shared-on": "Shared on",
      "skill": {
        "items-successfully-completed": "Items of the target profile successfully completed in the competence {{{ name }}}",
        "mastery-percentage": "% of items successfully completed in the competence {{{ name }}}",
        "total-items": "Number of items of the target profile in the competence {{{ name }}}"
      },
      "started-on": "Started on",
      "status": {
        "ko": "KO",
        "not-tested": "Not tested",
        "ok": "OK"
      },
      "success-rate": "Success rate (/{{value}})",
      "target-profile-name": "Customised test",
      "thematic-result-name": "{{{ name }}} (Y/N)"
    },
    "common": {
      "campaign-id": "Campaign ID",
      "campaign-name": "Campaign's name",
      "file-name": "Results-{{{name}}}-{{id}}-{{date}}.csv",
      "no": "No",
      "not-available": "NA",
      "organization-name": "Organisation’s name",
      "participant-division": "Class",
      "participant-firstname": "Participant's first name",
      "participant-group": "Group",
      "participant-lastname": "Participant's last name",
      "participant-student-number": "Student number",
      "yes": "Yes"
    },
    "profiles-collection": {
      "certifiable-skills": "Number of competences eligible for certification",
      "is-certifiable": "Eligible for certification (Y/N)",
      "is-sent": "Sent (Y/N)",
      "pix-score": "Total écri+ score",
      "sent-on": "Sent on",
      "skill-level": "Level reached in the competence {{{ name }}}",
      "skill-ranking": "écri+ score for the competence {{{ name }}}"
    }
  },
  "certification-center-invitation-email": {
    "params": {
      "acceptInvitation": "Accepter l’invitation",
      "doNotAnswer": "Ceci est un e-mail automatique, merci de ne pas y répondre.",
      "here": "ici",
      "moreAbout": "En savoir plus sur",
      "needHelp": "Besoin d’aide, contactez-nous",
      "oneTimeLink": "Ce lien est à usage unique",
      "pixCertifPresentation": "L’espace écri+certif est un outil dédié à l’organisation des sessions de certification.",
      "title": "Invitation à rejoindre l’espace",
      "yourCertificationCenter": "Votre centre de certification"
    },
    "subject": "Invitation à rejoindre écri+certif"
  },
  "csv-import-values": {
    "sup-organization-learner": {
      "diplomas": {
        "bts": "BTS contrôlé par l'Etat",
        "classe-preparatoire": "Classe préparatoire contrôlée par l'Etat",
        "dcg ": "DCG contrôlé par l'Etat",
        "deust": "DEUST contrôlé par l'Etat",
        "dma ": "DMA contrôlé par l'Etat",
        "dnmade": "DNMADE contrôlé par l'Etat",
        "doctorat": "Diplôme National de Doctorat contrôlé par l'Etat",
        "dts": "DTS contrôlé par l'Etat",
        "dut": "DUT contrôlé par l'Etat",
        "etat-controle": "Diplôme d'Etat contrôlé",
        "ingenieur": "Diplôme d'ingénieur contrôlé par l'Etat",
        "license": "Diplôme National de Licence contrôlé par l'Etat",
        "license-grade": "Diplôme conférant le grade de licence contrôlé par l'Etat",
        "master": "Diplôme National de Master contrôlé par l'Etat",
        "master-grade": "Diplôme conférant le grade de master contrôlé par l'Etat",
        "other": "Autre",
        "vise": "Diplôme visé contrôlé par l'Etat"
      },
      "study-schemes": {
        "continuous-training": "Formation continue",
        "initial-training": "Formation initiale hors apprentissage",
        "other": "Autre",
        "training": "Apprentissage"
      },
      "unknown": "Not recognised"
    }
  },
  "certification-center-invitation-email": {
    "params": {
      "acceptInvitation": "Accepter l’invitation",
      "doNotAnswer": "Ceci est un e-mail automatique, merci de ne pas y répondre.",
      "here": "ici",
      "moreAbout": "En savoir plus sur",
      "needHelp": "Besoin d’aide, contactez-nous",
      "oneTimeLink": "Ce lien est à usage unique",
      "pixCertifPresentation": "L’espace écri+certif est un outil dédié à l’organisation des sessions de certification.",
      "title": "Invitation à rejoindre l’espace",
      "yourCertificationCenter": "Votre centre de certification"
    },
    "subject": "Invitation à rejoindre écri+certif"
  },
  "csv-import-values": {
    "sup-organization-learner": {
      "diplomas": {
        "bts": "BTS contrôlé par l'Etat",
        "classe-preparatoire": "Classe préparatoire contrôlée par l'Etat",
        "dcg ": "DCG contrôlé par l'Etat",
        "deust": "DEUST contrôlé par l'Etat",
        "dma ": "DMA contrôlé par l'Etat",
        "dnmade": "DNMADE contrôlé par l'Etat",
        "doctorat": "Diplôme National de Doctorat contrôlé par l'Etat",
        "dts": "DTS contrôlé par l'Etat",
        "dut": "DUT contrôlé par l'Etat",
        "etat-controle": "Diplôme d'Etat contrôlé",
        "ingenieur": "Diplôme d'ingénieur contrôlé par l'Etat",
        "license": "Diplôme National de Licence contrôlé par l'Etat",
        "license-grade": "Diplôme conférant le grade de licence contrôlé par l'Etat",
        "master": "Diplôme National de Master contrôlé par l'Etat",
        "master-grade": "Diplôme conférant le grade de master contrôlé par l'Etat",
        "other": "Autre",
        "vise": "Diplôme visé contrôlé par l'Etat"
      },
      "study-schemes": {
        "continuous-training": "Formation continue",
        "initial-training": "Formation initiale hors apprentissage",
        "other": "Autre",
        "training": "Apprentissage"
      },
      "unknown": "Not recognised"
    }
  },
  "csv-template": {
    "organization-learners": {
      "birth-city": "Place of birth**",
      "birth-city-code": "City of birth code**",
      "birth-country-code": "Country code*",
      "birth-province-code": "Province of birth code*",
      "birthdate": "Date of birth (DD/MM/YYYY)*",
      "division": "Class*",
      "first-name": "First name*",
      "last-name": "Last name*",
      "mef-code": "MEF code*",
      "middle-name": "Middle name #1",
      "national-identifier": "Unique identifier*",
      "preferred-last-name": "Preferred name",
      "sex": "Sex code*",
      "status": "Status*",
      "third-name": "Middle name #2"
    },
    "sup-organization-learners": {
      "birthdate": "Date of birth (DD/MM/YYYY)",
      "department": "Department",
      "diploma": "Degree",
      "educational-team": "Teaching staff",
      "email": "Email address",
      "first-name": "First Name",
      "group": "Group",
      "last-name": "Last name",
      "middle-name": "Middle name #1",
      "preferred-lastname": "Preferred name",
      "student-number": "Student number",
      "study-scheme": "Status",
      "third-name": "Middle name #2"
    },
    "template-name": "import-template"
  },
  "current-lang": "en",
  "entity-validation-errors": {
    "ACCEPT_CGU": "Please agree to the terms and conditions of use.",
    "ALREADY_REGISTERED_EMAIL": "This email address is already registered, please log in.",
    "CUSTOM_RESULT_PAGE_BUTTON_TEXT_IS_REQUIRED_WHEN_CUSTOM_RESULT_PAGE_BUTTON_URL_IS_FILLED": "Une URL pour le bouton est saisie : un texte est également requis.",
    "CUSTOM_RESULT_PAGE_BUTTON_URL_IS_REQUIRED_WHEN_CUSTOM_RESULT_PAGE_BUTTON_TEXT_IS_FILLED": "Un texte pour le bouton est saisi : une URL est également requise.",
    "CUSTOM_RESULT_PAGE_BUTTON_URL_MUST_BE_A_URL": "L'URL du bouton doit être une URL complète et valide.",
    "EMPTY_EMAIL": "Please enter an email address.",
    "EMPTY_FIRST_NAME": "Please enter a first name.",
    "EMPTY_INPUT": "Please fill out the fields.",
    "EMPTY_LAST_NAME": "Please enter a last name.",
    "EMPTY_USERNAME": "Please enter a username.",
    "FILL_USERNAME_OR_EMAIL": "Please enter an email address and/or a username.",
    "MAX_SIZE_EMAIL": "Your email address must not exceed 255 characters.",
    "MAX_SIZE_FIRST_NAME": "Your first name must not exceed 255 characters.",
    "MAX_SIZE_LAST_NAME": "Your last name must not exceed 255 characters.",
    "STAGE_TARGET_PROFILE_IS_REQUIRED": "The target profile is required",
    "STAGE_THRESHOLD_IS_REQUIRED": "The threshold is required",
    "STAGE_TITLE_IS_REQUIRED": "The title is required",
    "WRONG_EMAIL_FORMAT": "The email address format is invalid."
  },
  "organization-invitation-email": {
    "params": {
      "acceptInvitation": "Accept the invitation",
      "doNotAnswer": "This is an automated email message, please do not reply.",
      "here": "here",
      "moreAbout": "More on",
      "needHelp": "Have questions? We’re here to help, contact us",
      "oneTimeLink": "This is a single-use link",
      "pixPresentation": "écri+ is the online service to assess, develop and certify your written French.",
      "subtitle": "With the écri+éval platform, create and manage testing campaigns and monitor the progress of your participants.",
      "title": "You are invited to join écri+éval",
      "yourOrganization": "Your organisation"
    },
    "subject": "Invitation to join écri+éval"
  },
  "pix-account-creation-email": {
    "params": {
      "askForHelp": "Any questions? We’re here to help, contact us",
      "disclaimer": "If you did not create this account, you can ask its deletion",
      "doNotAnswer": "This is an automated email message, please do not reply.",
      "goToPix": "Get started",
      "helpdeskLinkLabel": "here",
      "moreOn": "More on",
      "pixPresentation": "écri+ is the online public service to assess, develop and certify your written French.",
      "subtitle": "You can now start testing your skills.",
      "title": "Your écri+ account has been created!"
    },
    "subject": "Your écri+ account has been created"
  },
  "reset-password-demand-email": {
    "params": {
      "clickOnTheButton": "Click on the button below to choose a new password.",
      "contactUs": "contact us here",
      "doNotAnswer": "This is an automated email message, please do not reply. Have questions? We're here to help, ",
      "linkValidFor": "This link is valid for 24 hours. If you did not request to change your password, please ignore this email.",
      "moreOn": "More on",
      "pixPresentation": "écri+ is the online public service to assess, develop and certify your written French.",
      "resetMyPassword": "Reset my password",
      "title": "Reset your password",
      "weCannotSendYourPassword": "Hello, for security reasons, we cannot send your password by email."
    },
    "subject": "écri+ password reset request"
  },
  "verification-code-email": {
    "body": {
      "context": "You’ve requested to change the email address linked to your account. To continue, enter the following verification code on écri+:",
      "doNotAnswer": "This is an automated email message, please do not reply.",
      "greeting": "Hi,",
      "moreOn": "More on",
      "pixPresentation": "écri+ is the online service to assess, develop and certify your digital skills.",
      "seeYouSoon": "See you soon on écri+.",
      "signing": "— The écri+ Team",
      "warningMessage": "If this wasn’t you, please reset your password as soon as possible in order to secure your account."
    },
    "subject": "Your écri+ code is {{{ code }}}"
  },
  "smtp-email-template" : {
    "accountCreationTemplate": "accountCreation email options: \n{{{ options }}}",
    "organizationInvitationTemplate": "organizationInvitation email options: \n{{{ options }}}",
    "organizationInvitationScoTemplate": "organizationInvitationSco email options: \n{{{ options }}}",
    "certificationCenterInvitationTemplate": "certificationCenterInvitation email options: \n{{{ options }}}",
    "passwordResetTemplate": "passwordReset email options: \n{{{ options }}}",
    "certificationResultTemplate": "certificationResult email options: \n{{{ options }}}",
    "accountRecoveryTemplate": "accountRecovery email options: \n{{{ options }}}",
    "emailVerificationCodeTemplate": "emailVerificationCode email options: \n{{{ options }}}",
    "cpfEmailTemplate": "cpfEmail email options: \n{{{ options }}}",
    "acquiredCleaResultTemplate": "acquiredCleaResult email options: \n{{{ options }}}"
  }
}